.version.index /* version checker */
{
	color: #0000FE;
	background-color: #A1E1F8;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 354px;
	min-height: 547.6073975961214px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 11px 13px 11.39260240387864px;
}

#pu7248
{
	width: 0.01px;
}

#u7248
{
	z-index: 2;
	margin-bottom: -4px;
	margin-right: -10000px;
}

#pmenuu7250
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 108px;
}

#menuu7250
{
	z-index: 4;
	width: 243px;
}

#u7265
{
	width: 59px;
	min-height: 24px;
	margin-right: -10000px;
}

#u7266
{
	width: 59px;
	padding-bottom: 7px;
}

#u7266:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u7266:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u7267-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u7266:hover #u7267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u7266:active #u7267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u7258
{
	width: 59px;
	min-height: 24px;
	margin-right: -10000px;
	left: 61px;
}

#u7261
{
	width: 59px;
	padding-bottom: 7px;
}

#u7266.MuseMenuActive,#u7261:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u7261:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u7263-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u7266.MuseMenuActive #u7267-4,#u7261:hover #u7263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u7261:active #u7263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u7272
{
	width: 59px;
	min-height: 24px;
	margin-right: -10000px;
	left: 122px;
}

#u7273
{
	width: 59px;
	padding-bottom: 7px;
}

#u7261.MuseMenuActive,#u7273:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u7273:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u7273.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u7275-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u7261.MuseMenuActive #u7263-4,#u7273:hover #u7275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u7273:active #u7275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u7273.MuseMenuActive #u7275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u7251
{
	width: 60px;
	min-height: 24px;
	margin-right: -10000px;
	left: 183px;
}

#u7252
{
	width: 60px;
	padding-bottom: 7px;
}

#u7252:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u7252:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u7252.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u7255-4
{
	width: 60px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u7252:hover #u7255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u7252:active #u7255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u7252.MuseMenuActive #u7255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u7616
{
	z-index: 77;
	width: 100px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 64px;
	margin-top: 16px;
	position: relative;
}

#pu7293
{
	width: 0.01px;
	margin-top: 31px;
}

#u7293
{
	z-index: 41;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u7299
{
	z-index: 47;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 59px;
}

#u7295
{
	z-index: 43;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u7303
{
	z-index: 51;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 243px;
}

#u7305
{
	z-index: 53;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#u7297
{
	z-index: 45;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u7309
{
	z-index: 57;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 119px;
}

#u7301
{
	z-index: 49;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 180px;
}

#u7307
{
	z-index: 55;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#pu7311
{
	width: 0.01px;
	margin-top: 8px;
}

#u7311
{
	z-index: 59;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7317
{
	z-index: 65;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 59px;
}

#u7313
{
	z-index: 61;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u7313_img
{
	padding-right: 1px;
}

#u7321
{
	z-index: 69;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 243px;
}

#u7323
{
	z-index: 71;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#pu7297,#pu7315
{
	width: 0.01px;
	margin-top: 6px;
}

#u7315
{
	z-index: 63;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u7327
{
	z-index: 75;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 119px;
}

#u7327_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u7319
{
	z-index: 67;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 180px;
}

#u7325
{
	z-index: 73;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#pu7280
{
	width: 0.01px;
	margin-left: 126px;
	margin-top: 38px;
}

#u7280
{
	z-index: 29;
	width: 24px;
	margin-right: -10000px;
}

#u7282
{
	z-index: 31;
	width: 24px;
	margin-right: -10000px;
	left: 30px;
}

#u7284
{
	z-index: 33;
	width: 24px;
	margin-right: -10000px;
	left: 59px;
}

#u7286
{
	z-index: 35;
	width: 24px;
	margin-right: -10000px;
	left: 88px;
}

#u7288-4
{
	z-index: 37;
	width: 243px;
	min-height: 9px;
	margin-left: 55px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

